RubyGems Navigation menu

dartsass-rails 0.4.0

Integrate Dart Sass with the asset pipeline in Rails.

Versions:

  1. 0.4.0 - June 19, 2022 (15.9 MB)
  2. 0.3.0 - February 19, 2022 (15.9 MB)
  3. 0.2.0 - January 22, 2022 (9.78 MB)
  4. 0.1.1 - January 22, 2022 (9.78 MB)
  5. 0.1.0 - January 21, 2022 (8 KB)

Runtime Dependencies (1):

  • railties >= 6.0.0
  • Owners:

    Pushed by:

    Authors:

    • David Heinemeier Hansson

    SHA 256 checksum:

    5ff8ad657ccd2c8314a7e98c49f82b70ca89b72db0746d44eb0a514968d3acbf

    Total downloads 120,718

    For this version 50,859

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    New versions require MFA: true

    Version published with MFA: true

    Links: